.google-search-widget * {
    height: 100% !important;
}

.main-nav {
	flex-grow: 1;
}

.menu__list__item__button {
	display: none;
}
.menu__list__item {
	position: relative;
	flex-direction: column;
}

.menu__list > .menu__list__item.menu__list__item--expand  .menu__list__item {
	display: block !important;
}

.menu__list > li.menu__list__item:hover > .menu__list__item__link,
.menu__list > .menu__list__item.menu__list__item--expand  > .menu__list__item__link {
	color: #fff;
	background: var(--primary-color);
}
.menu__list > li.menu__list__item--subitems > .menu__list__item__button {
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	height: 50px;
	background: transparent;
	color: #17263c;
	font-size: 1.5em;
	padding: 0;
	border: 0;
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-end;
    align-content: stretch;
    align-items: center;
    z-index: 2;
	padding: 0 1em;
}
.menu__list > li.menu__list__item:hover > .menu__list__item__button {
	color: currentColor;
}
.menu__list > li.menu__list__item.menu__list__item--expand > .menu__list__item__button svg {
	color: currentColor;
	transform: scale(-1);
}
.menu__list > li > ul.menu__list__item__sub {
	display: none;
	position: relative;
	top: 0;
	padding: .5em 0;
	transform: translate(0);
}
.menu__list > li > ul.menu__list__item__sub .menu__list__item__link {
	padding-left: 2.5em;
	font-size: .95em;
}
.menu__list__item.menu__list__item--expand .menu__list__item__sub {
	display: block;
}


@media all and (min-width: 981px) {
	.menu__list__item__button {
		display: none !important;
	}
	.menu__list {
		display: flex;
	    flex-direction: row;
	    flex-wrap: nowrap;
	    justify-content: flex-end;
	    align-content: stretch;
	    align-items: stretch;
	}
	.menu__list > li {
		width: auto;
	}
	.menu__list > li.menu__list__item--subitems .menu__list__item__sub {
		position: absolute;
		top: 100%;
		left: 0;		
		padding: 1em 0;
		margin:0;
		width: 100%;		
		z-index: -1;

	}
	.menu__list > li.menu__list__item--subitems .menu__list__item__sub > li > a {
		padding: 0.8rem 0.6rem;
	}
	
	.menu__list > li.menu__list__item--subitems:hover > .menu__list__item__sub,
	.menu__list > li.menu__list__item--subitems:focus-within > .menu__list__item__sub {
		visibility: visible;
		opacity: 1;
		transform: translateY(0px);
		transition-delay: 0s;
		transition-duration: .3s;
		
	}
}

/*CONTENT DEFAULTS*/
.content__region p {
	margin: 1em 0;
}
.content__region h2 {
	margin: 2em 0 1em;
}
.content__region h3 {
	margin: 2em 0 1em;
}
.content__region h4 {
	margin: 2em 0 1em;
}
.content__region h5 {
	margin: 2em 0 1em;
}
.content__region ul {
	list-style-type: circle;
	margin: 1em 0;
	padding-left: 1em;
}
.content__region ol {
	margin: 1em 0;
	padding-left: 1em;
}


/*SUBNAV*/

.sub-nav {
	flex-shrink: 0;
}
/*INNER CONTENT CONTAINER*/

@media all and (min-width: 981px) {
	.content-container {		
		width: 65%;
	}
	.sub-nav {
		width: 30%;
	}
}

@media all and (min-width: 1100px) {
	
	.sub-nav {
		width: 26%;
		font-size: 16px;
	}	
}




.video__container {
	position: relative;
	display: block;
	width: 100%;

}
.video__container:before {
	content: "";
	display: block;
	width: 100%;
	padding-bottom: 56.25%;
}
.video__container > * {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



/*admin form*/

.customform__field--select[data-selected] ~ div {
	display: none;
}
.customform__field--select[data-selected="Text"] + div.customform__field--richtext,
.customform__field--select[data-selected="Text"] ~ div.customform__field--link,
.customform__field--select[data-selected="Video"] ~ div.customform__field--input {
	display: block;
}
.customform__field--select[data-selected="Link"] ~ div.customform__field--link {
	display: block;
}


.text__container.content__region {
	max-width: 100%;
    word-break: break-word;
}